import jade.Boot;
import java.util.ArrayList;

public class Run_ld5_1 {
    public static void main(String[] args) {
        ArrayList<String> argList = new ArrayList<>();

        argList.add("-gui");

        argList.add("SimplePrinter:ld5_1.SimplePrinter(2000,10)");

        String[] jadeArgs = argList.toArray(new String[0]);
        Boot.main(jadeArgs);
    }   
}
